Bug 1015353 - [Doc] Remove use of Quantum Naming from the Neutron Project and packages - replace quantum with neutron
[Doc] Remove use of Quantum Naming from the Neutron Project and packages - re...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
urgent Severity urgent
: Upstream M2
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
https://blueprints.launchpad.net/neut...
: Documentation, Triaged
Depends On: 989613
Blocks: RHOS40RFE 1011085
  Show dependency treegraph
 
Reported: 2013-10-03 22:11 EDT by Bruce Reeler
Modified: 2016-04-26 21:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 989613
Environment:
Last Closed: 2013-12-20 08:37:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Bruce Reeler 2013-10-11 02:07:13 EDT
Done in all of GSG except "Using PS interactively" which is still pending a gerrit review before being merged back into repo.
Comment 3 Bruce Reeler 2013-10-14 21:12:13 EDT
Also fixed in  "Using PS interactively". Merged.

Note You need to log in before you can comment on or make changes to this bug.